{
    "troopMemberNumSeq": 51,
    "list": [
        {
            "uin": 486967697,
            "nick": "花期.",
            "permission": "ADMINISTRATOR",
            "remark": "乔帅",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1671983428,
            "lastSpeakTimestamp": 1678103064,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 7
        },
        {
            "uin": 508568881,
            "nick": "Jay",
            "permission": "MEMBER",
            "remark": "Jay",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1672010593,
            "lastSpeakTimestamp": 1679283090,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 954787484,
            "nick": "Mensc;",
            "permission": "ADMINISTRATOR",
            "remark": "神明啊把我变成小萝莉吧お願い",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1671983428,
            "lastSpeakTimestamp": 1680563943,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 9
        },
        {
            "uin": 1368740141,
            "nick": "小豆泥",
            "permission": "ADMINISTRATOR",
            "remark": "小豆泥",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1671983428,
            "lastSpeakTimestamp": 1672107298,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1611861156,
            "nick": "OK",
            "permission": "ADMINISTRATOR",
            "remark": "路通",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1671983428,
            "lastSpeakTimestamp": 1680889813,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 13
        },
        {
            "uin": 2080638548,
            "nick": "招财魚",
            "permission": "ADMINISTRATOR",
            "remark": "招财魚",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1671983428,
            "lastSpeakTimestamp": 1672369697,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 6
        },
        {
            "uin": 2415198534,
            "nick": "尔玉",
            "permission": "ADMINISTRATOR",
            "remark": "罗甜甜",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1671983428,
            "lastSpeakTimestamp": 1672373858,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 6
        },
        {
            "uin": 2732406248,
            "nick": "ぃ白日梦",
            "permission": "OWNER",
            "remark": "刘鹏德",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1671983384,
            "lastSpeakTimestamp": 1682072589,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 13
        }
    ]
}